#stacks_in_22687_page28>.s3_row {
	margin: 0 -10px;
}

#stacks_in_22687_page28>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_22687_page28>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_22687_page28>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_22687_page28>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_22687_page28>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_22687_page28>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_22695_page28 {
	width: 75%;
}

#stacks_in_22695_page28 {
	margin:  5px;
}

#stacks_in_255_page28 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_22701_page28 {
	margin:  5px;
}

#stacks_in_22697_page28 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_22703_page28 {
	width: 75%;
}

#stacks_in_22703_page28 {
	margin:  5px;
}

#stacks_in_22699_page28 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  10px;
}

#stacks_out_22732_page28 {
	width: 32%;
}

#stacks_in_22732_page28 {
	margin:  6px;
}

#stacks_in_22728_page28 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_22730_page28 {
	padding:  10px;
}
#stacks_in_p911_n282_page28>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p911_n282_page28>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p911_n282_page28>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p911_n282_page28>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p911_n282_page28>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p911_n282_page28>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p911_n282_page28 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
